## pytest-subprocess 1.5.2

=== debian/changelog ===
pytest-subprocess (1.5.2-2) unstable; urgency=medium

  * No-changes source-only upload.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 21 Aug 2024 01:20:00 +0000

pytest-subprocess (1.5.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1053360)

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 19 Aug 2024 05:10:00 +0000
