## pytest-subprocess 1.5.3

=== debian/changelog ===
pytest-subprocess (1.5.3-1) unstable; urgency=medium

  * New upstream version 1.5.3.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 08 Jan 2025 18:57:23 +0000
