=== debian/control ===
Source: pytest-subprocess
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/aklajnert/pytest-subprocess
Vcs-Git: https://salsa.debian.org/python-team/packages/pytest-subprocess.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pytest-subprocess
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 furo <!nodoc>,
 python3-all,
 python3-anyio <!nocheck>,
 python3-changelogd <!nodoc>,
 python3-coverage <!nocheck>,
 python3-docutils <!nocheck>,
 python3-nox,
 python3-pygments <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-rerunfailures <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-autodoc-typehints <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pytest-subprocess
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Plugin to fake subprocess for pytest
 The plugin adds the ``fake_process`` fixture (and
 ``fp`` as an alias). It can be used it to register
 subprocess results so you won't need to rely on the
 real processes. The plugin hooks on the
 ``subprocess.Popen()``, which is the base for other
 subprocess functions. That makes the ``subprocess.run()``,
 ``subprocess.call()``, ``subprocess.check_call()`` and
 ``subprocess.check_output()`` methods also functional.

Package: python-pytest-subprocess-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for pytest-subprocess
 The plugin adds the ``fake_process`` fixture (and
 ``fp`` as an alias). It can be used it to register
 subprocess results so you won't need to rely on the
 real processes. The plugin hooks on the
 ``subprocess.Popen()``, which is the base for other
 subprocess functions. That makes the ``subprocess.run()``,
 ``subprocess.call()``, ``subprocess.check_call()`` and
 ``subprocess.check_output()`` methods also functional.
 .
 This package contains documentation for pytest-subprocess.
