=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pytest-subprocess

# Exclude tests that need pytest fixtures not available in Debian.
export PYBUILD_TEST_ARGS=--ignore=tests/test_asyncio.py --ignore=tests/test_examples.py --ignore=tests/test_subprocess.py

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild

override_dh_installdocs:
	https_proxy='127.0.0.1:9' http_proxy='127.0.0.1:9' sphinx-build -b html docs build/sphinx/html
	dh_installdocs -ppython-pytest-subprocess-doc --doc-main-package=python-pytest-subprocess-doc build/sphinx/html
	dh_installdocs
